package com.ice.structure.Decorator;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-29 19:45:11
 */
public class AppDatagram implements Datagram{
    @Override
    public void send() {
        System.out.print("send IP datagram!");
    }
}
